Loading...
Searching...
No Matches
done_msg.c File Reference

GIS Library - Done message functions. More...

`#include <stdarg.h>`
`#include <grass/gis.h>`
`#include <grass/glocale.h>`
Include dependency graph for done_msg.c:

Go to the source code of this file.

## Functions

void | G_done_msg (const char *msg,...)
| Print a final message.

## Detailed Description

GIS Library - Done message functions.

(C) 2001-2014 by the GRASS Development Team

This program is free software under the GNU General Public License (>=v2). Read the file COPYING that comes with GRASS for details.

Author
  GRASS Development Team

Date
  1999-2014

Definition in file done_msg.c.

## Function Documentation

## G_done_msg()

void G_done_msg | ( | const char * | msg,
|  |  | ... )

Print a final message.

Parameters

  [in] | msg | string. Cannot be NULL.

Returns

Definition at line 27 of file done_msg.c.

References G_message(), and G_program_name().